/*! https://responsiveslides.com v1.54 by @viljamis */
#wrapper {width:100%;padding:0;margin:0;}
.rslides {position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;z-index:100;display:block}
.rslides li {-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;z-index:100;text-align:center;background-color:#83868B}
.rslides li:first-child {position:relative;display:block;float:left;}
.rslides img {display:block;height:auto;margin:0 auto;width:100%;border:0;z-index:100;}
.rslides_container {margin:0 auto 0 auto;position:relative;width:100%;}
.centered-btns_tabs{ position:relative;margin-top:-55px; text-align:center;z-index:1000  }
.centered-btns_tabs li { display:inline;  float:none;  _float:left; *float:left; margin-right:5px; }
.centered-btns_tabs a {text-indent:-9999px;overflow:hidden;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#ccc;background:rgba(0,0,0, .2);display:inline-block;_display:block;*display:block;-webkit-box-shadow:inset 0 0 2px 0 rgba(0,0,0,.3);-moz-box-shadow:inset 0 0 2px 0 rgba(0,0,0,.3);box-shadow:inset 0 0 2px 0 rgba(0,0,0,.3);
width:15px;height:15px;border:#CCC 1px solid;margin:5px}
.centered-btns_here a {background:#222;background:rgba(255,255,255, .8);}
.slider1 {background-color:#DADBDC;z-index:100;display:block;}

@media screen and (max-width: 1000px)
 {
	.rslides {margin:0 0 0 0}
 }
 

@media screen and (max-width: 768px)
 {
	.centered-btns_tabs {display:none}
 } 
 
 